## oem-sutton-danilo-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-danilo-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Danilo. (LP: #2089554)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 11 Dec 2024 07:19:06 +0000
