=== debian/control ===
Source: oem-sutton-danilo-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b danilo-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/danilo-noble-ubuntu

Package: oem-sutton-danilo-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkCentre M90s/t Gen 6
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkCentre M90s Gen 6
  * Lenovo ThinkCentre M90t Gen 6
 It installs packages needed to support this hardware fully.
