## oem-sutton-danilo-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-danilo-meta (24.04ubuntu2) noble; urgency=medium

  * Fix the modaliases auto generated by the bot.

 -- Atlas Yu <atlas.yu@canonical.com>  Fri, 28 Feb 2025 13:48:52 +0800

oem-sutton-danilo-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Danilo. (JIRA: SUTTON-437)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 11 Dec 2024 07:19:06 +0000
