## oem-sutton-danilo-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-danilo-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkCentre M90s/t Gen 6. (JIRA: SUTTON-437)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 13:07:27 +0800
