=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Danilo platform
- This is a metapackage for Sutton Danilo platform.
+Description: hardware support for Lenovo ThinkCentre M90s/t Gen 6
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkCentre M90s Gen 6
+  * Lenovo ThinkCentre M90t Gen 6
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-danilo-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-danilo-doc
-Description: hardware support for Sutton Danilo platform (factory)
- This is a factory metapackage for Sutton Danilo platform.
+Description: hardware support for Lenovo ThinkCentre M90s/t Gen 6 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkCentre M90s Gen 6
+  * Lenovo ThinkCentre M90t Gen 6
  It installs packages needed to support this hardware fully. (factory)
